div#fckcontent{
	padding:15px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#575757;
	line-height:190%;
}

/*
 * ------------------------------------------------------------
 * ! ACHTUNG !
 * PONIŻSZE STYLE ZAAPLIKOWAĆ TEŻ DO CKEDITOR`a
 * plik resources/js/ckeditor/contents.css
 * ------------------------------------------------------------
 */

div#fckcontent hr {
    background-color: #D3D3D3;
    color: #D3D3D3;
    border-width: 0;
    height: 1px;
}

/* hrefosze */

div#fckcontent a{
	color:#F81211;
	text-decoration:underline;
}

div#fckcontent a.mailer{
	background:url('img/icon/sendmail.png') left center no-repeat;
	padding:0 0 0 18px;
}

div#fckcontent a.moretoggler{
	background:url('img/icon/toggle_plus.gif') right center no-repeat;
	padding:0 16px 0 0;
}

div#fckcontent a.moretoggleractive{
	background:url('img/icon/toggle_minus.gif') right center no-repeat;
}

div#fckcontent div.moretoggler-hidden-content{
	display:none;
}

/* tabelka no border */

div#fckcontent table.noborder th{
	border:0 !important;
}

div#fckcontent table.noborder td{
	border:0 !important;
}


/* tabelki  */

div#fckcontent table{
	width:100%;
	border-collapse:collapse;
}

div#fckcontent table th{
	padding:4px;
	border-bottom:1px solid #333;
	border-top:1px solid #333;
	text-align:left;
	border-right:1px solid #dedede;
	border-left:1px solid #dedede;
}

div#fckcontent table td{
	padding:4px;
	border-bottom:1px solid #dedede;
	border-right:1px solid #efefef;
	border-left:1px solid #efefef;
}

div#fckcontent table td#info_technical {
	background: transparent url('img/mobile.png') 190px 45px no-repeat;
}

div#fckcontent div.bezpiecznik, span.bezpiecznik{
	display:inline-block;
	vertical-align:middle;
	width:9px;
	height:9px;
	border:1px solid #6C6C6C;
	margin:0 3px 0 0;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}

div#fckcontent ol{
	list-style: decimal inside;
	padding:0 0 0 10px;
}

div#fckcontent ol li{
	list-style: list-item;
	padding:0;
	margin:0;
}


div#fckcontent ul{
	list-style: circle inside;
	padding:0 0 0 10px;
}

div#fckcontent li{
	list-style: list-item;
	padding:0;
	margin:0;
}

div#fckcontent sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size:70%;
}

div#fckcontent sup {
	bottom: 1ex;
}

div#fckcontent sub {
	top: .5ex;
}

div#fckcontent blockquote {
    margin: 1em 3em;
    color: #999;
    border-left: 2px solid #999;
    padding-left: 1em;
}

div#fckcontent blockquote p:before {
    content: '"';
}

div#fckcontent blockquote p:after {
    content: '"';
}

div#fckcontent h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:40px;
	color:#DC322A;
}

div#fckcontent h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:30px;
	color:#DC322A;
}


div#fckcontent h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:24px;
	color:#DC322A;
}

div#fckcontent h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:24px;
	color:#DC322A;
}

div#fckcontent h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:24px;
	font-weight:bold;
}

div#fckcontent h4.redunderlined{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:24px;
	font-weight:bold;
	color:#DC322A;
	border-bottom:1px solid #DC322A;
}

div#fckcontent h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:20px;
	font-weight:bold;
	color:#979797;
	border:0;
}

/* 
 * Download
 */

div#fckcontent ul.downloads li{
	line-height:200%;
}

div#fckcontent ul.downloads a{
	background:url('img/icon/download.png') no-repeat left center;
	text-decoration:underline;
	color:#858585;
	font-size:11px;
	padding:0 0 0 20px;
}

div#fckcontent ul.downloads a:hover{
	color:#353535;
}

p.css-vertical-text {
	writing-mode:tb-rl;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	white-space:nowrap;
	display:block;
	bottom:0;
	width:20px;
	height:20px;
	font-weight:normal;
}



 
 